Bug 819546 - xalan-j2-demo: Please migrate from tomcat6 to tomcat7
xalan-j2-demo: Please migrate from tomcat6 to tomcat7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xalan-j2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andy Grimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks: NoTomcat6
  Show dependency treegraph
 
Reported: 2012-05-07 10:13 EDT by Mikolaj Izdebski
Modified: 2016-11-07 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-28 20:53:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-05-07 10:13:30 EDT
We want to transition from tomcat6 to tomcat7 in Fedora. By depending on tomcat6 xalan-j2-demo it is successfully blocking the mentioned transition.

The following is the list of xalan-j2-demo dependencies affecting the transition (the list is not guarranteed to be complete):
   Requires:      servlet25
   BuildRequires: servlet25

Pleasee update xalan-j2-demo to use tomcat7 instead of tomcat6. Thank you.
Comment 1 Andy Grimm 2012-05-29 12:23:29 EDT
In progress
Comment 2 Fedora Update System 2012-07-12 09:30:11 EDT
xalan-j2-2.7.1-12.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xalan-j2-2.7.1-12.fc17
Comment 3 Fedora Update System 2012-07-12 14:56:56 EDT
Package xalan-j2-2.7.1-12.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xalan-j2-2.7.1-12.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10578/xalan-j2-2.7.1-12.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-07-28 20:53:51 EDT
xalan-j2-2.7.1-12.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.